<?php
/*
 * This file is part of Web Pro Manager.
 * 
 * Web Pro Manager is free software: you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation, either version 3 of the License, or
 * (at your option) any later version.
 * 
 * Web Pro Manager is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 * 
 * You should have received a copy of the GNU General Public License
 * along with Web Pro Manager.  If not, see <http://www.gnu.org/licenses/>.
 * 
 * @author The Web Pro Miami, Inc. <info@thewebpro.com>
 * @copyright The Web Pro Miami, Inc. <info@thewebpro.com>, http://www.thewebpro.com/
 * @license http://www.gnu.org/licenses/gpl.html GNU GPL
 * @package WebProManager
*/
?>
	<!--[if !IE]>start footer<![endif]-->
	<div id="footer">
		<div class="inner">
			<!--[if !IE]>start help & footer menu<![endif]-->
			<div id="help_footer_menu">
				
				<h4>SYSTEM TECHNICAL SUPPORT</h4>
				<p>
					For technical assistance, please contact The Web Pro by email at <a href="mailto:support@thewebpro.com" style="color:#CCC;">support@thewebpro.com</a> or visit our website at <a href="http://www.thewebpro.com" style="color:#CCC;">www.thewebpro.com</a>.
				</p>
				
				<h4>QUICK LINKS</h4>
				<ul id="footer_menu">
					<li><a href="home.php">Home</a></li>
					<li><a href="sections.php">Sections</a></li>
					<li><a href="pages.php">Pages</a></li>
					<li><a href="components.php">Components</a></li>
					<li><a href="users.php">Users</a></li>
					<li><a href="<?=$nFullSitePath;?>" target="_blank">View website</a></li>
				</ul>
			</div>
			<!--[if !IE]>end help & footer menu<![endif]-->
			<!--[if !IE]>start admin details<![endif]-->
			<div id="admin_details">
				
					<h4>Web Pro Manager CMS v<?=$nCPVersion;?></h4> 
				<p>	
					Copyright &copy; <?=date("Y");?> <?=$nSiteName;?> <br />
					All rights reserved.
				</p>
				
				<?php $nPLTEnd = microtime(); $nPLTEndARRAY = explode(" ", $nPLTEnd); $nPLTEnd = $nPLTEndARRAY[1] + $nPLTEndARRAY[0]; $nPLTTotal = $nPLTEnd - $nPLTStart; $nPLTTotal = round($nPLTTotal,5); ?>
				<div id="admin_performance">
					<dl>
						<dt>Page loaded in :</dt>
						<dd><?=$nPLTTotal;?>s</dd>
					</dl>
				</div>
				
			</div>
			<!--[if !IE]>end admin details<![endif]-->
		</div>	
	</div>
	<!--[if !IE]>end footer<![endif]-->